%define oname plasma-workspace-wallpapers

Summary:	Plasma 5 wallpapers
Name:		plasma5-workspace-wallpapers
Version:	5.7.2
Release:	1
License:	GPLv2+
Group:		Graphical desktop/KDE
Url:		https://www.kde.org/
Source0:	ftp://ftp.kde.org/pub/kde/stable/plasma/%{version}/%{oname}-%{version}.tar.xz
BuildRequires:	extra-cmake-modules
Suggests:	plasma5-wallpaper-autumn
Suggests:	plasma5-wallpaper-bythewater
Suggests:	plasma5-wallpaper-coldripple
Suggests:	plasma5-wallpaper-eveningglow
Suggests:	plasma5-wallpaper-colorfulcups
Suggests:	plasma5-wallpaper-darkesthour
Suggests:	plasma5-wallpaper-fallenleaf
Suggests:	plasma5-wallpaper-flyingkonqui
Suggests:	plasma5-wallpaper-grey
Suggests:	plasma5-wallpaper-kite
Suggests:	plasma5-wallpaper-onestandsout
Suggests:	plasma5-wallpaper-pastelhills
Suggests:	plasma5-wallpaper-path
BuildArch:	noarch

%description
Plasma 5 wallpapers.

%files

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-autumn
Summary:	Plasma 5 Autumn wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-autumn
Plasma 5 Autumn wallpaper.

%files -n plasma5-wallpaper-autumn
%dir %{_kde5_datadir}/wallpapers/Autumn/
%{_kde5_datadir}/wallpapers/Autumn/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-bythewater
Summary:	Plasma 5 Bythe Water wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-bythewater
Plasma 5 Bythe Water wallpaper.

%files -n plasma5-wallpaper-bythewater
%dir %{_kde5_datadir}/wallpapers/BytheWater/
%{_kde5_datadir}/wallpapers/BytheWater/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-coldripple
Summary:	Plasma 5 Cold Ripple wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-coldripple
Plasma 5 Cold Ripple wallpaper.

%files -n plasma5-wallpaper-coldripple
%dir %{_kde5_datadir}/wallpapers/ColdRipple/
%{_kde5_datadir}/wallpapers/ColdRipple/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-eveningglow
Summary:	Plasma 5 Evening Glow wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-eveningglow
Plasma 5 Evening Glow wallpaper.

%files -n plasma5-wallpaper-eveningglow
%dir %{_kde5_datadir}/wallpapers/EveningGlow/
%{_kde5_datadir}/wallpapers/EveningGlow/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-colorfulcups
Summary:	Plasma 5 Colorful Cups wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-colorfulcups
Plasma 5 Colorful Cups wallpaper.

%files -n plasma5-wallpaper-colorfulcups
%dir %{_kde5_datadir}/wallpapers/ColorfulCups/
%{_kde5_datadir}/wallpapers/ColorfulCups/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-darkesthour
Summary:	Plasma 5 Darkest Hour wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-darkesthour
Plasma 5 Darkest Hour wallpaper.

%files -n plasma5-wallpaper-darkesthour
%dir %{_kde5_datadir}/wallpapers/DarkestHour/
%{_kde5_datadir}/wallpapers/DarkestHour/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-fallenleaf
Summary:	Plasma 5 Fallen Leaf wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-fallenleaf
Plasma 5 Fallen Leaf wallpaper.

%files -n plasma5-wallpaper-fallenleaf
%dir %{_kde5_datadir}/wallpapers/FallenLeaf/
%{_kde5_datadir}/wallpapers/FallenLeaf/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-flyingkonqui
Summary:	Plasma 5 Flying Konqui wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-flyingkonqui
Plasma 5 Flying Konqui wallpaper.

%files -n plasma5-wallpaper-flyingkonqui
%dir %{_kde5_datadir}/wallpapers/FlyingKonqui/
%{_kde5_datadir}/wallpapers/FlyingKonqui/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-grey
Summary:	Plasma 5 Grey wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-grey
Plasma 5 Grey wallpaper.

%files -n plasma5-wallpaper-grey
%dir %{_kde5_datadir}/wallpapers/Grey/
%{_kde5_datadir}/wallpapers/Grey/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-kite
Summary:	Plasma 5 Kite wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-kite
Plasma 5 Kite wallpaper.

%files -n plasma5-wallpaper-kite
%dir %{_kde5_datadir}/wallpapers/Kite/
%{_kde5_datadir}/wallpapers/Kite/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-onestandsout
Summary:	Plasma 5 One Stands Out wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-onestandsout
Plasma 5 One Stands Out wallpaper.

%files -n plasma5-wallpaper-onestandsout
%dir %{_kde5_datadir}/wallpapers/OneStandsOut/
%{_kde5_datadir}/wallpapers/OneStandsOut/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-pastelhills
Summary:	Plasma 5 Pastel Hills wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-pastelhills
Plasma 5 Pastel Hills wallpaper.

%files -n plasma5-wallpaper-pastelhills
%dir %{_kde5_datadir}/wallpapers/PastelHills/
%{_kde5_datadir}/wallpapers/PastelHills/*

#----------------------------------------------------------------------------

%package -n plasma5-wallpaper-path
Summary:	Plasma 5 Path wallpaper
Group:		Graphical desktop/KDE

%description -n plasma5-wallpaper-path
Plasma 5 Path wallpaper.

%files -n plasma5-wallpaper-path
%dir %{_kde5_datadir}/wallpapers/Path/
%{_kde5_datadir}/wallpapers/Path/*

#----------------------------------------------------------------------------

%prep
%setup -qn %{oname}-%{version}

%build
%cmake_kde5
%make

%install
%makeinstall_std -C build


%changelog

* Thu Jul 21 2016 valerol <valerol@ya.ru> 5.7.2-1
- (6ff913a) New version 5.7.2


